* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

body {
  margin: 0;
}

.menu {
  width: 100%;
  height: 70px;
  
}

.menu-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  width: 100%;
  margin: 0 auto;
}

.card-body {
  padding: 20px;
  margin-bottom: auto;
  display: inline-block;
  margin: 0 20px;
}

.menu h2 {
  color: white;
  font-size: 35px;
  padding-left: 10px;
  margin: 0;
}


.menu ul {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 40%;
  list-style: none;
  /* remove os pontos da lista */
  text-align: center;
}

.menu ul li {
  display: inline-block;
  /* exibe os itens da lista na horizontal */
  margin: 10px 15px;
  /* espaçamento entre os itens da lista */
}

.menu ul li a {
  text-decoration: none;
  /* remove o sublinhado do link */
  color: white;
  /* cor do texto do link */
  font-size: 1.2em;
  /* tamanho da fonte do link */
}


.card-body {
  padding: 20px;
  margin-bottom: auto;
  display: inline-block;
  margin: 0 20px;
}


.menu h3 {
  color: white;
  padding: 0 20px;
  margin-top: 0;
  display: inline-block;

}

.menu ul {
  list-style: none;
  /* remove os pontos da lista */
  text-align: center;
  padding-top: 15px;
  /* remove o padding padrão do ul */
  margin: 0;
}

.menu ul li {
  display: inline-block;
  /* exibe os itens da lista na horizontal */
  margin: 0 10px;
  /* espaçamento entre os itens da lista */
}

.menu ul li a {
  text-decoration: none;
  /* remove o sublinhado do link */
  color: white;
  /* cor do texto do link */
  font-size: 1.2em;
  /* tamanho da fonte do link */
}

.container {
  margin-top: 40px;
  display: flex;
  text-align: center;
  margin-bottom: 40px;
}

.container .login-box {
  width:fit-content;
 margin-left: 480px;
  margin-bottom: 50px;
  display: flex;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.text h2 {
  width: 100%;
  height: 100px;
  margin-bottom: -100px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  font-family: 'Segoe UI', Tahoma,  Verdana, sans-serif;
  font-weight: 780;
}


.login-box {
  background-color: #ffffff;
  padding: 30px;
  padding-bottom: 20px;
  border: 1px solid #0003b8;
  width: 40%;
  border-radius: 4px;
  text-align: left;
}




.login-box button {
  width: 100%;
  margin-top: 20px;
  padding: 12px;
  color: black;
  font-weight: bold;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.login-box .signup-text {
  text-align: center;
  margin-top: 15px;
  font-size: 14px;
  color: #000000;
}

.login-box .signup-text a {
  color: #00b7ff;
  text-decoration: none;
}

.login-box .signup-text a:hover {
  text-decoration: underline;
}


   .footer {
      background-color: #5BA4DB;
      color: white;
      padding: 40px 10%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }

  .footer div {
      flex: 1 1 200px;
      margin: 10px;
  }

  .footer h3 {
      border-bottom: 2px solid white;
      padding-bottom: 5px;
      margin-bottom: 10px;
      color: #FFFFFF;
  }

  .footer a {
      color: white;
      text-decoration: none;
      display: block;
      margin: 5px 0;
      font-size: 15px;
      transition: color 0.3s ease;
  }

  .footer a:hover {
      color: #00CFFF;
      /* cor azul clara ao passar o mouse */
      text-decoration: none;
      ;

  }

  .footer-baixo {
      background-color: #002b5c;
      text-align: center;
      padding: 15px 0;
      font-size: 14px;
      color: white
  }
